<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject objectId="111" type="Predeclarator">
        <predeclarations size="2" type="Array">
            <Item type="Item" index="1">
                <Data objectId="113" type="Predeclare">
                    <typeName type="String" value="Collection::PersistentItem::Theme::Object"/>
                    <oid type="ObjectRef" value="109"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data objectId="115" type="Predeclare">
                    <typeName type="String" value="Theme::Object"/>
                    <oid type="ObjectRef" value="102"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject objectId="109" type="Collection::PersistentItem::Theme::Object">
        <uniqueId type="String" value="{e4fe3799-02fc-45b6-a233-81bc59b88f62}"/>
        <item type="ObjectRef" value="102"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item type="Item" index="1">
                <Data type="String" value="favorite_transitions"/>
            </Item>
        </categories>
        <collectionId type="String" value="Themes"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject objectId="102" type="Theme::Object">
        <tag type="String" value="Favorite_theme"/>
        <transitionsList size="0" type="Array"/>
        <previewVideo type="String" value=""/>
        <music type="String" value=""/>
        <startTitle type="String" value="Simple3"/>
        <finalTitle type="String" value="ModernRibbon"/>
        <minSceneDuration value="1000" type="int64_t"/>
        <maxSceneDuration value="4000" type="int64_t"/>
    </RootObject>
    <RootRef type="ObjectRef" value="109"/>
</Archive>
